body
{
    font-family: Veranda, Arial, sans-serif;
    font-size: 14px;
    text-align: left;
    width: 600px;
}

h2
{
    font-size: 18px;
}

#topbox
{
    border: 1px solid #000;
    background-color: #def;
    padding: 5px;
    width: 600px;
}


#box
{ 
    border: 1px solid #000;
    background-color: #def;
    padding: 5px;
    width: 300px;
}